## rust-libdisplay-info-sys 0.2.2

=== debian/changelog ===
rust-libdisplay-info-sys (0.2.2-1) unstable; urgency=medium

  * Package libdisplay-info-sys 0.2.2 from crates.io using debcargo 2.7.7

 -- Federico Ceratto <federico@debian.org>  Sun, 09 Mar 2025 17:52:09 +0100
