=== debian/control ===
Source: rust-libdisplay-info-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-semver+default-dev (>= 1.0.23-~~) <!nocheck>,
 librust-system-deps+default-dev (>= 7.0.2-~~) <!nocheck>,
 libdisplay-info-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libdisplay-info-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libdisplay-info-sys
Homepage: https://github.com/Smithay/libdisplay-info-rs
X-Cargo-Crate: libdisplay-info-sys
Rules-Requires-Root: no

Package: librust-libdisplay-info-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-semver+default-dev (>= 1.0.23-~~),
 librust-system-deps+default-dev (>= 7.0.2-~~),
 libdisplay-info-dev
Provides:
 librust-libdisplay-info-sys+default-dev (= ${binary:Version}),
 librust-libdisplay-info-sys+v0-2-dev (= ${binary:Version}),
 librust-libdisplay-info-sys-0-dev (= ${binary:Version}),
 librust-libdisplay-info-sys-0+default-dev (= ${binary:Version}),
 librust-libdisplay-info-sys-0+v0-2-dev (= ${binary:Version}),
 librust-libdisplay-info-sys-0.2-dev (= ${binary:Version}),
 librust-libdisplay-info-sys-0.2+default-dev (= ${binary:Version}),
 librust-libdisplay-info-sys-0.2+v0-2-dev (= ${binary:Version}),
 librust-libdisplay-info-sys-0.2.2-dev (= ${binary:Version}),
 librust-libdisplay-info-sys-0.2.2+default-dev (= ${binary:Version}),
 librust-libdisplay-info-sys-0.2.2+v0-2-dev (= ${binary:Version})
Description: Low-level bindings for libdisplay-info - Rust source code
 Source code for Debianized Rust crate "libdisplay-info-sys"
