## rust-libdisplay-info-sys 0.3.0

=== debian/changelog ===
rust-libdisplay-info-sys (0.3.0-1) unstable; urgency=medium

  * Team upload
  * Package libdisplay-info-sys 0.3.0 from crates.io using debcargo 2.7.11
  * Build with libdisplay-info 0.3
  * Remove remaining patch: no longer needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 8 Nov 2025 16:59:01 -0500
