=== debian/control ===
Source: rust-libdisplay-info-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-semver-1+default-dev (>= 1.0.24-~~) <!nocheck>,
 librust-system-deps-7+default-dev (>= 7.0.3-~~) <!nocheck>,
 libdisplay-info-dev (>= 0.3) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libdisplay-info-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libdisplay-info-sys
Homepage: https://github.com/Smithay/libdisplay-info-rs
X-Cargo-Crate: libdisplay-info-sys

Package: librust-libdisplay-info-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-semver-1+default-dev (>= 1.0.24-~~),
 librust-system-deps-7+default-dev (>= 7.0.3-~~),
 libdisplay-info-dev (>= 0.3)
Provides:
 librust-libdisplay-info-sys+auto-dev (= ${binary:Version}),
 librust-libdisplay-info-sys+default-dev (= ${binary:Version}),
 librust-libdisplay-info-sys+v0-1-dev (= ${binary:Version}),
 librust-libdisplay-info-sys+v0-2-dev (= ${binary:Version}),
 librust-libdisplay-info-sys+v0-3-dev (= ${binary:Version}),
 librust-libdisplay-info-sys-0-dev (= ${binary:Version}),
 librust-libdisplay-info-sys-0+auto-dev (= ${binary:Version}),
 librust-libdisplay-info-sys-0+default-dev (= ${binary:Version}),
 librust-libdisplay-info-sys-0+v0-1-dev (= ${binary:Version}),
 librust-libdisplay-info-sys-0+v0-2-dev (= ${binary:Version}),
 librust-libdisplay-info-sys-0+v0-3-dev (= ${binary:Version}),
 librust-libdisplay-info-sys-0.3-dev (= ${binary:Version}),
 librust-libdisplay-info-sys-0.3+auto-dev (= ${binary:Version}),
 librust-libdisplay-info-sys-0.3+default-dev (= ${binary:Version}),
 librust-libdisplay-info-sys-0.3+v0-1-dev (= ${binary:Version}),
 librust-libdisplay-info-sys-0.3+v0-2-dev (= ${binary:Version}),
 librust-libdisplay-info-sys-0.3+v0-3-dev (= ${binary:Version}),
 librust-libdisplay-info-sys-0.3.0-dev (= ${binary:Version}),
 librust-libdisplay-info-sys-0.3.0+auto-dev (= ${binary:Version}),
 librust-libdisplay-info-sys-0.3.0+default-dev (= ${binary:Version}),
 librust-libdisplay-info-sys-0.3.0+v0-1-dev (= ${binary:Version}),
 librust-libdisplay-info-sys-0.3.0+v0-2-dev (= ${binary:Version}),
 librust-libdisplay-info-sys-0.3.0+v0-3-dev (= ${binary:Version})
Description: Low-level bindings for libdisplay-info - Rust source code
 Source code for Debianized Rust crate "libdisplay-info-sys"
