=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libdisplay-info-sys 0.3.0 --all-targets --all-features
Features: test-name=rust-libdisplay-info-sys:@
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libdisplay-info-sys 0.3.0 --all-targets --no-default-features --features auto
Features: test-name=librust-libdisplay-info-sys-dev:auto
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libdisplay-info-sys 0.3.0 --all-targets
Features: test-name=librust-libdisplay-info-sys-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libdisplay-info-sys 0.3.0 --all-targets --no-default-features --features v0_1
Features: test-name=librust-libdisplay-info-sys-dev:v0_1
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libdisplay-info-sys 0.3.0 --all-targets --no-default-features --features v0_2
Features: test-name=librust-libdisplay-info-sys-dev:v0_2
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libdisplay-info-sys 0.3.0 --all-targets --no-default-features --features v0_3
Features: test-name=librust-libdisplay-info-sys-dev:v0_3
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libdisplay-info-sys 0.3.0 --all-targets --no-default-features
Features: test-name=librust-libdisplay-info-sys-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.70.0), @
Restrictions: allow-stderr, skip-not-installable
